Questiontypes are doing their own database upgrade now.
[moodle.git] / question / questiontypes / calculated / version.php
1 <?PHP // $Id$
3 $plugin->version  = 2006032200;
4 $plugin->requires = 2006032200;
6 ?>